<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:background="@drawable/dashboard_model_background"
        android:orientation="vertical"
        android:padding="15dp"
        android:visibility="visible">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/titleWifi"
                style="@style/TextHeavy20"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/wifi"
                tools:ignore="RelativeOverlap" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <ImageView
                android:layout_width="23dp"
                android:layout_height="23dp"
                android:layout_gravity="center_vertical"
                android:src="@mipmap/setting" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingTop="15dp">

            <include
                android:id="@+id/wfText1"
                layout="@layout/common_text_style" />
            <LinearLayout
                android:id="@+id/wifiList"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/net2"
                    style="@style/TextHeavy20"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:text="@string/network"
                    tools:ignore="RelativeOverlap" />

                <include
                    android:id="@+id/wfText2"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/wfText3"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/wfText4"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/wfText5"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/wfText6"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/wfText7"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/wfText8"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/wfText9"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/wfText10"
                    layout="@layout/common_text_style" />

                <com.google.android.material.textview.MaterialTextView
                    style="@style/TextHeavy20"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dp"
                    android:text="@string/dhcp"
                    tools:ignore="RelativeOverlap" />
                <include
                    android:id="@+id/dhText1"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/dhText2"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/dhText3"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/dhText4"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/dhText5"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/dhText6"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/dhText7"
                    layout="@layout/common_text_style" />
                <include
                    android:id="@+id/dhText8"
                    layout="@layout/common_text_style" />


            </LinearLayout>

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/wifiTitle2"
                style="@style/TextHeavy20"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:text="@string/hardware"
                tools:ignore="RelativeOverlap" />
            <include
                android:id="@+id/hardCheck1"
                layout="@layout/common_check_style" />
            <include
                android:id="@+id/hardCheck2"
                layout="@layout/common_check_style" />
            <include
                android:id="@+id/hardCheck3"
                layout="@layout/common_check_style" />
            <include
                android:id="@+id/hardCheck4"
                layout="@layout/common_check_style" />
            <include
                android:id="@+id/hardCheck5"
                layout="@layout/common_check_style" />
            <include
                android:id="@+id/hardCheck6"
                layout="@layout/common_check_style" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/llPubShow"
                android:visibility="visible"
                android:layout_marginTop="15dp"
                android:orientation="vertical">
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/pubTitle"
                    style="@style/LeftContent"
                    android:layout_width="150dp"
                    android:layout_height="wrap_content"
                    android:text="@string/public_ip"
                    android:textStyle="bold" />
                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/pubShow"
                    style="@style/TextButteryRight"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:paddingHorizontal="12dp"
                    android:paddingVertical="8dp"
                    android:layout_marginTop="21dp"
                    android:background="@drawable/hard_bg"
                    android:textStyle="normal"
                    android:text="@string/show"
                    android:textAlignment="center"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>